Library Version 18.1.40

DB->get_errfile()
Prev | Chapter 2. The DB Handle | Next

## DB->get_errfile()

    #include <db.h>

    void
    DB->get_errfile(DB *db, FILE **errfilep);

The `DB->get_errfile()` method returns the `FILE *`, as set by the DB->set_errfile() method.

The `DB->get_errfile()` method may be called at any time during the life of the application.

### Parameters

#### errfilep

The `DB->get_errfile()` method returns the FILE * in errfilep.

### Class

DB

### See Also

Database and Related Methods, DB->set_errfile()

Prev | Up | Next
DB->get_encrypt_flags() | Home | DB->get_errpfx()